HGVS2SPDI(1)

NAME
hgvs2spdi - transform genomic variation data from HGVS to SPDI format

SYNOPSIS
hgvs2spdi

DESCRIPTION
hgvs2spdi reads records in the Human Genome Variation Society's format from standard input and writes corresponding records in NCBI's Sequence-Position-Deletion-Insertion format to standard output.

SEE ALSO
efetch(1), snp2hgvs(1), snp2tbl(1), spdi2tbl(1), xtract(1).